Subject: (whorl) Cool plant

From: akt <akt at attglobal.net>
Date: Sun, 04 Feb 2001 10:16:15 +0000

> I don't really participate enough to merit a name,
> though I suppose if I were to pick one - does anyone
> know the name of the little fern-like looking plant
> that grows on the side of roads and when you touch
> it the leaves react and fold up? that's a cool plant.

Found it! It's a tropical weed called mimosa pudica or sensitive-plant,
with little pink blossoms. It can be grown as an annual in the North or
in greenhouses, where visitors will be amazed at its ability to fold its
leaflets anong the midrib when touched. You find it wild at roadside in
some of the Gulf states--that's where you live, I presume.

-alga

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com